Subject: Re: [mpls] [Editorial Errata Reported] RFC8029 (5102)

From: Loa Andersson <[email-masked]>
Date: Mon, 6 Nov 2017 12:42:00 +0800

Folks,

"Detecting Multiprotocol Label Switched (MPLS) Data-Plane Failures" is
RFC 8129 (not 8029), I think this should be pointing to 8129.

/Loa

On 2017-08-30 18:16, RFC Errata System wrote:
> The following errata report has been submitted for RFC8029,
> "Detecting Multiprotocol Label Switched (MPLS) Data-Plane Failures".
> 
> --------------------------------------
> You may review the report below and at:
> http://www.rfc-editor.org/errata/eid5102
> 
> --------------------------------------
> Type: Editorial
> Reported by: Alexander Okonnikov <[email-masked]>
> 
> Section: 3.2.5
> 
> Original Text
> -------------
>     VPN-IPv4 Network Layer Routing Information (NLRI) is defined in
>     [RFC4365].
> 
> Corrected Text
> --------------
>     VPN-IPv4 Network Layer Routing Information (NLRI) is defined in
>     [RFC4364].
> 
> Notes
> -----
> Incorrect reference.
> 
> Instructions:
> -------------
> This erratum is currently posted as "Reported". If necessary, please
> use "Reply All" to discuss whether it should be verified or
> rejected. When a decision is reached, the verifying party
> can log in to change the status and edit the report, if necessary.
> 
> --------------------------------------
> RFC8029 (draft-ietf-mpls-rfc4379bis-09)
> --------------------------------------
> Title               : Detecting Multiprotocol Label Switched (MPLS) Data-Plane Failures
> Publication Date    : March 2017
> Author(s)           : K. Kompella, G. Swallow, C. Pignataro, Ed., N. Kumar, S. Aldrin, M. Chen
> Category            : PROPOSED STANDARD
> Source              : Multiprotocol Label Switching
> Area                : Routing
> Stream              : IETF
> Verifying Party     : IESG
> 

-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert
Huawei Technologies (consultant)     phone: +46 739 81 21 64

---

From: Loa Andersson <[email-masked]>
Date: Mon, 6 Nov 2017 13:00:03 +0800

Folks,

I'm crossed-eyed, please for get this message.

/Loa

--

---

From: "Carlos Pignataro (cpignata)" <[email-masked]>
Date: Tue, 7 Nov 2017 01:14:38 +0000

Both Erratas are correct in my view.

—
Carlos Pignataro, [email-masked]<mailto:[email-masked]>

“Sometimes I use big words that I do not fully understand, to make myself sound more photosynthesis."

On Nov 5, 2017, at 11:42 PM, Loa Andersson <[email-masked]<mailto:[email-masked]>> wrote:

Folks,

/Loa

Reported by: Alexander Okonnikov <[email-masked]<mailto:[email-masked]>>

--

Loa Andersson                        email: [email-masked]<mailto:[email-masked]>
Senior MPLS Expert
Huawei Technologies (consultant)     phone: +46 739 81 21 64